﻿/***********************************************/
/* HTML Layout tag styles for garda.ie         */
/***********************************************/ 

html {
    height: 100%;
}
body
{
    font-size: small;
	color: #000c63;    
    background-color: #FFFFFF;
    padding: 0px;
    height: 100%;
    margin: 8px 8px 0px 8px;
	background-image: url('../Images/bg_garda.jpg'); /*url('../Images/07.jpg');*/
    background-repeat: repeat-x;
    margin: 0 auto;
}
body,
body *
{
    font-family: Verdana,Geneva,Arial,Helvetica,sans-serif !Important;
}
body a {
	color: #006699;
	text-decoration: underline;	
}
body a:link {
	color: #006699;
	text-decoration: underline;
}
body a:visited {
	color: #006699;
	text-decoration: underline;
}
body a:hover {
	color: Olive;
	text-decoration: none;
}

/************* heading styles ****************/
h1, h2, h3, h4, h5 {
	font-family: Verdana,Arial,Geneva,Helvetica,sans-serif; 
}
/* page heading */
h1 {
	font-size: 1.30em;
	font-weight: bold;
	color: #000c63;
	margin: 0px;
	padding-left: 4px;
	letter-spacing: 1px;
	line-height: 25px;
	background: url('../Images/cnr_bg.gif') 0% 100% repeat-x;
	border-top: 1px #599bdf solid;
	border-left: 1px #599bdf solid;
	border-right: 1px #599bdf solid;	
    /* Firefox-only page heading */	
    -moz-border-radius-topleft: 8px;
    -webkit-border-top-left-radius: 8px;
    -moz-border-radius-topright: 8px;
    -webkit-border-top-right-radius: 8px;
}
/* page sub-heading */
h2 {
	font-size: 1.15em; 	 
	font-weight: bold;
	color: #599bdf;
	padding: 8px 0px 3px 0px;
	margin: 0px;
}
/* features, adverts heading */
h3 { 
	 font-size: 1.15em;
	 color: #fff;
	 margin: 0px;
	 padding: 2px 3px 1px 3px;
	 letter-spacing: 1px;
	 font-weight: bold;
	 text-align: center;
}
/* right-aligned link heading */
h4 {
	 font-size: 1.05em;
	 color: #fff;
	 margin: 0px;
	 padding: 4px 10px;
	 letter-spacing: 1px;
	 font-weight: bold;
	 text-align: right;
}
/* centre-align with bg heading */
h5 {
	 font-size: 1em;
	 color: #fff;
	 margin: 0px;
	 padding: 3px;
	 background-color: #507ea1;
	 text-align: center;
}

/* PD 12/05/2010: START - Opera Browser (affects all browsers) workaround for table boarders */
table tbody tr { border-style: none; }
table tbody tr td { border-style: none; }
/* PD 12/05/2010 END */

#maincontainer{
	width: 984px; /*Width of main container*/
	margin: 0 auto; /*Center container on page*/
}
#topsection{
	background: #fff;
/*height: 90px; Height of top section*/
}
#contentwrapper {
	float: left;
	width: 100%;
}
#contentborders {
	border-left: 1px #599bdf solid;
	border-right: 1px #599bdf solid;
	border-top: 3px #599bdf solid;
	height: 100%;
	padding-bottom: 10px;
	background-color: #fff;
	padding-top: 3px;
}
#contentcolumn {
	margin: 0 200px 0 200px; /*Margins for content column. Should be "0 RightColumnWidth 0 LeftColumnWidth */
}
/* PD 11022010: Changed from a id to a class reference... */
.contentcolumnfull {
	margin: 208;	/*Margins for content column. Should be "0 RightColumnWidth 0 LeftColumnWidth*/
	width: 756px;
	float: right;
	margin-right: 3px;
}
.contentColumnFullNoMenu
{
    width: 976px !Important;
}
.contentcolumnfull ul, ol {   
    margin-left: 0px;   
    padding-left: 0px;
}
.contentcolumnfull ul li { 
    margin: 4px 0px 5px 15px;
    list-style-position: outside;
    _list-style-position: inside;
}
.contentcolumnfull ol li {
    margin: 4px 0px 5px 30px;  
    list-style-position: outside;
    _list-style-position: inside;
}
.contentcolumnfull ol li a {
    _padding-left: 10px;
}
.contentcolumnfull img {
	margin-right: 3px;
}	
.contentcolumnfull p {
	margin: 3px 0px 7px 0px;
	padding: 0px;
}
#leftcolumn {
	padding: 0px;
	margin-top: -1px;
	_margin-top: -2px;
	float: left;
	width: 200px; /*Width of left column in pixel*/
	margin-left: -982px; /*Set margin to that of -(MainContainerWidth)*/
}
#rightcolumn {
	padding: 0px;
	float: left;
	width: 202px; /*Width of right column*/
	margin-left: -202px; /*Set left margin to -(RightColumnWidth)*/
}
.innertube {
	margin: 3px; /*Margins for inner DIV inside each column (to provide padding)*/
	margin-top: 0;
}

/************* masthead styles ****************/
#masthead {	
	position: relative;
	width: 100%;
	background-image: url('../Images/Masthead/bg_masthead2.jpg');
	background-repeat: repeat-x;
	height: 79px;
	padding: 0px;
	margin: 0px;
}
/*.mhleft {
	position: absolute;
	top: 0px;
	left: 0px;
	background-image: url('../Images/Masthead/masthead_cnr_tl.gif');
    background-repeat: no-repeat;
    background-position: 0% 0%;
}
.mhleft img {
	padding-left: 7px;
}
.mhright {
	position: absolute;
	top: 0px;
	right: 0px;	
}
.mhrightSN {
	position: absolute;
	top: 0px;
	right: 0px;
	z-index: 9999; 
    margin-top: 42px; 
    margin-right: 10px; 
    background-image: url('/Images/Masthead/SocialNetworking/panel.gif'); 
    background-repeat: repeat-x;
    width: 125px;
    height: 33px;
    padding-top: 4px;
    text-align: center;	
}
.mhright img {
	padding-right: 1px;
}
.confidential {
	position: absolute;
	top: 0px;
	right: 8px;
	font-weight: bold;
	z-index: 9;
	color: #fff;
	text-align: right;
	margin: 0px;
}
.confidential div
{
    font-size: 0.9em;
    font-weight: normal;
}

.confidential div a {
	color: #fff;
	text-decoration: underline;	
}
.confidential div a:link {
	color: #fff;
	text-decoration: underline;
}
.confidential div a:visited {
	color: #fff;
	text-decoration: underline;
}
.confidential div a:hover {
	color: Olive;
	text-decoration: none;
	background-color:White;
}*/

/************** searchbox styles ****************/
input.search {
    font-weight: normal;
    color: #000c63;
    _font-size: 0.9em;
}
.searchtextbox {
	width: 180px;
    border: 1px #599bdf solid;
    height: 16px;
}

/********** topnav/Horiz Links styles ************/
#topnav {
	background: url(../Images/level_1b.gif) repeat-x;
	height: 26px;
	border-top: 1px solid #0d0a41;
}
.topnav_leftimage {
	float: left;
	display: inline;	
}
#topnav a {
	padding: 5px 15px 5px 5px;
	_padding: 5px 15px 5px 5px;
    background: url('../Images/topnav_righttab.gif') top right no-repeat;
	color: #fff;
	text-decoration: none;	
	float: left;
}
#topnav a:hover {
	padding: 5px 15px 5px 5px;
	_padding: 5px 15px 5px 5px;
	background: url('../Images/topnav_righttab_over.gif') top right no-repeat;
	color: #fff;
	background-color: #599bdf;
}
#topnav a:visited {
	color: #fff;
}

/************* breadCrumb styles ***************/
.breadCrumbLanding {
	color: #000c63;
	padding-left: 5px;
}
.breadCrumbItem {
	color: #000c63;
	background-image: url('../Images/bc_separator.gif'); 
    background-repeat: no-repeat; 
    background-position: right;
    padding: 5px 15px 5px 5px;
}
#breadCrumb {
	background-image: url('../Images/bc_bg.png'); 
    background-repeat: repeat-x;
    height: 24px;
    line-height: 24px;
    color: #000c63;
    border: solid 1px #cacaca;
    overflow: hidden;
    margin: 1px 4px 4px 4px;
    padding: 0px;
}
#breadCrumb a {
	color: #000c63;
	text-decoration: underline;
	margin: 0px;	
	background-image: url('../Images/bc_separator.gif'); 
    background-repeat: no-repeat; 
    background-position: right;
    padding: 5px 15px 5px 5px;
}
#breadCrumb a:link {
	color: #000c63;
	text-decoration: underline;
}
#breadCrumb a:visited {
	color: #000c63;
	text-decoration: underline;
}
#breadCrumb a:hover {
	color: Olive;
	text-decoration: none;
}

/*********** Start Soc Net Styles ***********/
/*.socnetbox {
	width: 100%;
	clear: both;
	margin-left: 20%;
	margin-right: 20%;
}*/
.socnet {
	border: 0px #599bdf solid;
	clear: both;
	padding: 1px;
	padding-bottom: 2px;
	background-color: Transparent;
	margin-top: 3px;
	
}
.socnet a
{
    float: right;
}
.socnet img {
	border: 0px;
	margin-bottom: -3px;
	margin-right: 2px;
	margin-left: 2px;
}
/*********** End Soc Net Styles ***********/

/************* #footer styles ***************/
#footer {
	color: #ffffff;
	height: 22px;
	font-size: 0.85em;
	background-color: #599bdf;
}
#footer a {
	color: #fff;	
	text-decoration: underline;
}
#footer a:hover {
	color: #fff;
	text-decoration: none;
}
#footer a:visited {
	color: #fff;
	text-decoration: underline;
}
#footer img {
    margin:  -4px !important;
    _margin-bottom:  -6px !important;
}    

/************* divs to float right & left horizontally ***************/
.fltlft {
	float: left;
	padding: 4px;
	border: 0px red solid;
}
.fltrt {
	float: right;
	padding: 4px;
	border: 0px red solid;
}
.left {
	float: left;
	border: 0px red solid;
	width: 49%;
	text-align: left;
}
.right {
	float: right;
	border: 0px red solid;
	width: 49%;
	text-align: right;
}

/*********** sitemap page styles ***********/
#sitemappage div {
	width: 300px;
	margin-left: 10px;
}
#sitemappage div.AGSFloatLeft {	
	border: 0px;
	margin-left: 20px;
}
#sitemappage div.AGSFloatRight {
    visibility: hidden;
    margin-top: -20px;
}
#sitemappage a.AGSAnchor {
	background-color: #fff;
	color: #006699;
	text-decoration: underline;
	width: auto;
	background-image: url('../Images/arrow_blue.gif');
	background-position: left center;	
	background-repeat: no-repeat;
	padding-left: 10px;
}
#sitemappage a:hover {
	color: olive;
}

/********* uniform page styles - START *********/
table.uniform {
	border-collapse: collapse;
}
table.uniform td {
    vertical-align: top;
}
table.uniform td p {
    margin-right: 10px;
}
div.uniform {
    float: right;
    margin-left: 20px;
}
/********* uniform page styles - END *********/

/********* aboutus table style - START *********/
table.aboutus {
    border-collapse: collapse;
    background-image: url('../Images/AGScrest_450w_5pc.gif');
	background-position: left top;	
	background-repeat: no-repeat;
}
/********* aboutus table style - END *********/

/************* #MISCELLANEOUS styles ***************/
.error {
	color: Red;
	font-weight: bold;
}
.warning {
    color: red;
}
.icon_feedback {
    float: right;
    margin: 0px;
    padding-left: 2px;
    padding-right: 2px;
}
span.w150 {
	font-weight: bold;
	width: 150px;
	float: left;
}
span.w200 {
	font-weight: bold;
	width: 200px;
	float: left;
}
span.w300 {
	font-weight: bold;
	width: 300px;
	float: left;
}
label {
	font-weight: bold;
	border: 0px solid red;
	width: 200px;
	float: left;
	text-align: right;
	padding-right: 3px;
	margin-top: 3px;
}
select {
	margin: 0px;
	font-family: Verdana,Arial,sans-serif;
}
.formbutton {
	cursor: pointer;
	font-weight: bold;
	padding: 1px;
}
.clear {
    font-size: 1px; 
    height: 1px;
    clear: both;
}
.columnwidth250 {
	width: 250px;
} 
.columnwidth250_padding {
	width: 250px;
	padding: 10px 0px;
} 
#dropdown table {
    border: 0px solid #000;
    border-collapse: collapse;
    padding: 0px;
    margin: 0px;
}
#dropdown table td {
    border: 0px solid red;
    padding: 2px 2px 0px 0px;
}
#roh {
	background-image: url('../Images/bg_RoH_small_2.jpg');
    background-repeat: no-repeat;
    background-position: 0% 0%;
    position: relative;
    overflow: hidden;
	height: 510px;
}	
#roh2 {
	position: absolute; 
	top: 0%; 
	vertical-align: middle; 
	text-align: center;
	width: 100%;
	background-color: White;	
}

/* Crimecall Features list style - START */
a.ccfeature {
	background-image: url('../Images/arrow_blue.gif');
	background-position: left middle;	
	background-repeat: no-repeat;
	padding-left: 10px;
	line-height: 20px;
}
/* Crimecall Features list style - END */

/* faq styles - START */
.faq a {
	background-image: url('../Images/arrow_blue.gif');
	background-position: left middle;	
	background-repeat: no-repeat;
	padding-left: 10px;
	line-height: 20px;
}
.faqhead {
    font-weight: bold;
    display: block;
}
.faqbody {
    margin-top: 6px;
    background-color: #d7e2f5;
}
/* faq styles - END */

/************** START #rightCol styles **************/
#rightCol {
	float: right;
	width: 200px;
	padding: 0px;
	margin: 0px;
}
#rightCol h1 {
	font-size: 1em;
	color: #fff;
	padding: 3px;
	text-align: center;
    background: url(../Images/level_1b.gif) repeat-x;
}
/* flyer heading */
#rightCol h3 {
	color: #fff;
	margin: 0px;
	padding: 3px;
	font-weight: bold;
	text-align: center;
	background-color: #5c95e2;
}
#rightCol h5 {
    background: url(../Images/level_1b.gif) repeat-x;
}
/*#rightCol p {
	padding-left: 8px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #e0edfb;
	color: #000c63;
	margin: 0px;
}*/
#rightCol span {
	display: block;
}
#rightCol a.archive {
	background-color: #b298bb;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	display: block;
}
#rightCol img {
    padding: 0px;
    margin: 0px
}
/************** END #rightCol styles **************/

/*********** RM: RHC PAGE LINKS START **********/
.links-container {
	/* background-color: #d2e4f8; 
	background-color: #ddebfa;
	background-color: #e0edfb;
	padding: 0px;
	margin: 0px;
	float: right;
	width: 100%;
    margin-top: 8px;	
	padding: 0px;*/
}
.links-heading {
    color: #fff;
	margin: 0px;
	padding: 3px;
	font-weight: bold;
	text-align: center;	
    background: url(../Images/level_1b.gif) repeat-x;
}
.links-type {
    margin-top: 0px;
    margin-left: 0px;
    margin-bottom: 5px;
}
.links-item {
    padding-left: 2px !important;
    padding-bottom: 3px !important;
	list-style-type: none;
}
.links-item {
}
.links-item a {
    text-decoration: none;
    font-size: 0.8em;
}
.links-item a:hover {
    text-decoration: underline;
}
.links-icon {
}
.links-image {
}
.icon-td-style {
	margin-left: 0px !important;
	padding-right: 0px !important;
}
/*********** RM: RHC PAGE LINKS END **********/

#storylink { 
	padding: 0px; 
	margin: 0px;
} 
#storylink li { 
    background-image: url('../Images/arrow_expand.gif');
    background-repeat: no-repeat;
    background-position: center left;
    padding-left: 12px;
    list-style-type: none;
    font-size: 0.85em;
} 

/**** homepage PRs ****/
.pr {
    font-size: 0.85em;
    border-left: 1px #6699cc solid;
    border-right: 1px #6699cc solid;
    border-bottom: 1px #6699cc solid;
    /*border-top: 0px;*/
    background-color: #fff;
    margin: -1px;
    padding: 3px;
    width: 184px;
}
.prFooter    
{
    font-size: 0.85em;
    border-left: 1px #6699cc solid;
    border-right: 1px #6699cc solid;
    background-color: #fff;
    padding: 3px;
    width: 184px;
    text-align: center;
}
.prBottom
{
    background-image: url('../Images/2corners_bottom_blue.gif');
    background-repeat: no-repeat;
    background-position: bottom;
    width: 192px;
    height: 10px;
    line-height: 10px;
    margin-bottom: 8px;
}
/**** PR archive ****/
.prlistitem {
	background-image: url('../Images/arrow_blue.gif');
	background-position: left middle;	
	background-repeat: no-repeat;
	padding-left: 10px;
	line-height: 15px;
    margin-bottom: 5px;
}

/*** rounded content area - white fill ***/
.t {background: url('../Images/dot.gif') 0% 0% repeat-x;}
.b {background: url('../Images/cnr_bg.gif') 0% 100% repeat-x;}
.l {background: url('../Images/dot.gif') 0% 0% repeat-y;}
.r {background: url('../Images/dot.gif') 100% 0% repeat-y;}
.bl_1px {background: url('../Images/cnr_bl_1px.gif') 0% 100% no-repeat;}
.br_1px {background: url('../Images/cnr_br_1px.gif') 100% 100% no-repeat;}
.tl_1px {background: url('../Images/cnr_tl_1px.gif') 0% 0% no-repeat;}
.tr_1px {background: url('../Images/cnr_tr_1px.gif') 100% 0% no-repeat; padding: 10px; margin-top: 4px;} 
/*** white fill ***/

/*********** homepage story border styles ***********/
.t2 {background: url('../Images/t3.gif') 0% 0% repeat-x; line-height: 16px;}
.b2 {background: url('../Images/b3.gif') 0% 100% repeat-x;}
.l2 {background: url('../Images/dot3.gif') 0% 0% repeat-y;}
.r2 {background: url('../Images/dot3.gif') 100% 0% repeat-y;}
.bl2_1px {background: url('../Images/cnr_bl3_1px.gif') 0% 100% no-repeat;}
.br2_1px {background: url('../Images/cnr_br3_1px.gif') 100% 100% no-repeat;}
.tl2_1px {background: url('../Images/cnr_tl3_1px.gif') 0% 0% no-repeat;}
.tr2_1px {background: url('../Images/cnr_tr3_1px.gif') 100% 0% no-repeat; padding: 1px; padding-bottom: 15px;} 
/*********** homepage story border styles ***********/

/*********** homepage footer border styles ***********/
.ft_b {background: url('../Images/ft_b.gif') 0% 0% repeat-x;}
.ft_bl {background: url('../Images/ft_bl.gif') 0% 0% no-repeat; padding-left: 10px;}
.ft_br {background: url('../Images/ft_br.gif') 100% 0% no-repeat; padding-right: 10px;} 
/*********** homepage footer border styles ***********/

/************* RoH styles ****************/
.RoHButtons
{
    width: 100%;
    margin-top: 20px;
    margin-left: auto; 
    margin-right: auto;
}
.RoHButtons p
{
    text-align: center;
}

.RoHButtons a
{
    padding:10px 10px 10px 10px;
    background: #cacaca url(../Images/bt_bg.png) repeat-x fixed;
    border: solid 1px #cacaca;
    font-weight: bolder;
}

/************* Odds ****************/
.nomargin
{
    margin: 0px 0px 0px 0px;
}

/***Start Missing Persons Rotator styles ***/
.MPR-Default {
    margin-bottom: 6px;
    padding: 0px;
    width: 192px;
    height: auto;
}    
.MPR-Default h3 {
    background-image: url('../Images/2corners_top_blue.png');
    background-repeat: no-repeat;    
}
.MPR-Default div.border {
	border: 2px #6699cc solid;
    margin: 0px;
    padding-bottom: 2px;
    font-size: 0.85em;	
} 
.MPR-Image
{
    width: 188px;
    height: 188px;
    max-width: 188px;
    min-width: 188px;
    max-height: 188px;
    min-height: 188px;
}
/*.MPR-Default img 
{
    margin-left: auto;
    margin-right: auto;
    padding: 10px 10px 5px 10px !important;
    width: 170px;
    height: 170px;
    max-width: 170px;
    min-width: 170px;
    max-height: 170px;
    min-height: 170px;
}*/
.MPR-Default div.border a 
{
    margin-right: 5px;
}
.MPR-Item
{
    border: 2px #6699cc solid;
    margin: 0px;
    padding-bottom: 2px;
    font-size: 0.85em;	
}
.MPR-Footer
{
    text-align: right;
    padding-top: 4px;
    padding-right: 4px;
}
/***  End Missing Persons Rotator styles ***/